.. _snapshot: ../../vim/vm/CloneSpec.rst#snapshot

.. _snapshotConfigSupported: ../../vim/vm/Capability.rst#snapshotConfigSupported

.. _vim.fault.MigrationFault: ../../vim/fault/MigrationFault.rst

.. _cloneFromSnapshotSupported: ../../vim/host/Capability.rst#cloneFromSnapshotSupported


vim.fault.CloneFromSnapshotNotSupported
=======================================
    :extends:

        `vim.fault.MigrationFault`_

  An attempt is being made to clone a virtual machine from a snapshot point, and this is not supported.See `snapshot`_ See `snapshotConfigSupported`_ See `cloneFromSnapshotSupported`_ 

Attributes:




